Main Page Widgets Namespaces Book

# debug.h File Reference

## Defines

#define | GLIBMM_DEBUG_REFERENCE(cppInstance, cInstance) G_STMT_START{ (void)0; }G_STMT_END
#define | GLIBMM_DEBUG_UNREFERENCE(cppInstance, cInstance) G_STMT_START{ (void)0; }G_STMT_END

## Define Documentation

#define GLIBMM_DEBUG_REFERENCE | ( | cppInstance,
|  | cInstance |  | ) | G_STMT_START{ (void)0; }G_STMT_END

#define GLIBMM_DEBUG_UNREFERENCE | ( | cppInstance,
|  | cInstance |  | ) | G_STMT_START{ (void)0; }G_STMT_END